newrelic-moped
==============

Adds New Relic instrumentation to [Moped](http://github.com/mongoid/moped/)

Adds support for recording database operations as part of the New Relic web transactions. It does not add data to the
Database view in New Relic, or instrument Active Record activity.

## Compatibility with rpm_contrib

Currently [rpm_contrib](http://github.com/newrelic/rpm_contrib/) includes instrumenation for mongoid 2. You will need to disable this using the `disable_mongoid`
flag in your `newrelic.yml` to avoid errors.

## Disabling Moped Instrumentation

It can be disabled with the `disable_moped` flag in your `newrelic.yml` file.

